package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioMmphDer extends DefaultItemMenuSistema {

	public ItemMenuRelatorioMmphDer() {
		super("indexController.mniRelatorioMmphDer.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOMMPHDER";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioMMPHDER.zul",
                Labels.getLabel("relatorioMmphDerController.window.title"), getArgs(), desktop);
		
	}
}
